# Resources for learning Finnish

## Introduction

- [Finnish Language - Structure, Writing and Alphabet](https://www.mustgo.com/worldlanguages/finnish/)

## Dictionaries

- [Google Translate](https://translate.google.com)
- [Suomisanakirja](https://www.suomisanakirja.fi)
- [Kieli.net](https://kieli.net)
- [Urbaanisanakirja](https:://urbaanisanakirja.com)

## Grammar

- [Uusi Kielemme | grammar and vocabulary](https://uusikielemme.fi)
- [Present Passive](https://uusikielemme.fi/finnish-grammar/verbs/verb-tenses-and-moods/the-passive-present-passive-passiivi)

## YouTube

- [Directions in Finnish](https://youtu.be/-5KAnjkopeA)
- [How To Tell Time In Finnish | Part 1](https://youtu.be/G7D-gLBMakY)
- [Kirjaa vs kirjan - the Finnish partitive - suomen partitiivi](https://youtu.be/yHtRHkuoshA)
- [Single vs Double Letter Pronunciation Guide](https://youtu.be/MetTsqlNfDU)
- [Pronouncing the Finnish alphabet: individual letter sounds](https://youtu.be/1VoD4_0Gxzc)
- [How to Count 20-29 in Finnish](https://youtu.be/EqKh7-uMhGQ)
- [ISMO | NO NIIN](https://youtu.be/9EWMlCusxjQ)

## Podcasts

- [Opi Suomea - Daily topics in plain Finnish language](https://open.spotify.com/show/4sGoFvQUHdo4ND6hwjKxzj)

## YLE (Finnish broadcasting company)

- [Kielikoulu | TV programs with English subtitles and explanations](https://kielikoulu.yle.fi/) (Requires VPN outside of Finland)
- [YLE Areena | Tv programs in Finnish](https://areena.yle.fi) (Requires VPN outside of Finland)

## Apps and tools

- [Duolingo](https://duolingo.com)
- [Pimsleur](https://www.pimsleur.com/) (paid service)

## Other languages

- [Norwegian](https://norsk.purser.it)
